[settings]
;debug=Y
title=NEED FOR MADNESS (REPOWERED & RECHARGED)
;titleimage=mainmenu.gif
numselections=1
defaultselection=1

selscreenfull1=y
Seldesc1=Play Windowed
selscreensize1=640,480
selgamesize1=640,480
selcode1=runexit
selurl1=needformadnessarcadetown.html
selquality1=high
selscreencolordepth1=32
selinf1=ATXPWJLA
selscreenbgcolor1=000000
Selgamebgcolor1=000000
selscreenclosebtn1=y
Selcloseonevent1=Y
